al_ustr_dup(3)

NAME

al_ustr_dup - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    ALLEGRO_USTR *al_ustr_dup(const ALLEGRO_USTR *us)

DESCRIPTION

Return a duplicate copy of a string. The new string will need to be freed with al_ustr_free(3).

SEE ALSO

al_ustr_dup_substr(3), al_ustr_free(3)